@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;500;900&family=Outfit:wght@300;400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap');

/* ====================================
  company page
  ==================================== */
.pc {
	display: block;
}
.sp{
	display: none;
}
#contents {
	padding-top: 130px;
	margin-bottom: 0;
}

@media screen and (max-width: 768px) {
	.pc {
		display: none!important;
	}
	.sp{
		display: block;
	}
	#contents {
		padding-top: 80px;
		margin-bottom: 0;
	}
}


/* ==================
  font
  ================== */
.outfit {
	font-family: 'Outfit', sans-serif;
	font-weight: 300;
}
.roboto {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
}


/* ==================
  common
  ================== */
.section__title {
	margin-bottom: 0;
	line-height: 1;
	text-align: center;
}
.section__title-en {
	display: block;
	margin-bottom: 0;
	font-size: 2.5714vw;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	line-height: 1;
	color: #222222;
}
.section__title-jp {
	font-size: 1.1429vw;
	font-weight: 600;
	line-height: 1;
	color: #094c26
}

@media screen and (min-width: 1400px) {
	.section__title-en {
		font-size: 36px;
	}
	.section__title-jp {
		font-size: 1.1428vw;
	}
}

@media screen and (max-width: 768px) {
	.section__title {
		margin-bottom: 16vw;
	}
	.section__title-en {
		font-size: 9.6vw;
	}
	.section__title-jp {
		font-size: 4.2667vw;
	}
}


/* ==================
  mv
  ================== */
.mv {
	position: relative;
	background: #063275;
}
.mv .video-wrap {
	position: relative;
	width: 100%;
	height: 50vw;
	overflow: hidden;
}
.mv .video-wrap video {
	width: 100%;
	height: 100%;
}
.mv .mv__text {
	position: absolute;
	right: 5.7143vw;
	bottom: 4.2857vw;
	width: 46.4286vw;
	padding: 2.1429vw 0;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	color: #fff;
}
.mv .mv__text h2 {
	margin-bottom: 2.1429vw;
	font-size: 2.5714vw;
	font-weight: 400;
	line-height: 1;
}
.mv .mv__text p {
	font-size: 1.1429vw;
}

@media screen and (min-width: 1400px) {
	/*.mv .mv__text {
		right: 100px;
		bottom: 90px;
		width: 650px;
		padding: 30px 0;
	}
	.mv .mv__text h2 {
		margin-bottom: 30px;
		font-size: 36px;
	}
	.mv .mv__text p {
		font-size: 16px;
	}*/
}

@media screen and (max-width: 768px) {
	.mv {
		padding-bottom: 8vw;
	}
	.mv .video-wrap {
		height: 85.7142vw;;
		max-height: 85.7142vw;
	}
	.mv .mv__text {
		position: static;
		width: 90%;
		margin: 8vw auto 0;
		padding: 9.0667vw 0;
	}
	.mv .mv__text h2 {
		margin-bottom: 2.1429vw;
		font-size: 9.6vw;
	}
	.mv .mv__text p {
		font-size: 4.2667vw;
	}

}


/* ==================
  companyNavi
  ================== */
.companyNavi {
	width: 100%;
}
.companyNavi .navi__list {
	display: flex;
	width: 100%;
}
.companyNavi .navi__item {
	width: calc( 100% / 3 );
}
.companyNavi .navi__item a{
	position: relative;
	width: 100%;
}
.companyNavi .navi__item a p{
	position: absolute;
	top: 50%;
	left: 50%;
	margin: 0 auto;
	width: 91.4%;
	padding: 1.4286vw 0;
	background: #215e3b;
	opacity: 0.8;
	font-size: 2vw;
	color: #fff;
	line-height: 1;
	text-align: center;
	transform: translateX(-50%) translateY(-50%);
}
.companyNavi .navi__item img {
	width: 100%;
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.companyNavi .navi__item:hover img {
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-ms-filter: grayscale(0);
	-o-filter: grayscale(0);
	filter: grayscale(0);
}
.companyNavi a:hover {
	opacity: 1;
}

@media screen and (min-width: 1400px) {
	.companyNavi .navi__item a p{
		padding: 20px 0;
		font-size: 28px;
	}
}

@media screen and (max-width: 1024px) {

}

@media screen and (max-width: 768px) {
	.companyNavi .navi__list {
		flex-flow: column;
	}
	.companyNavi .navi__item {
		width: 100%;
	}
	.companyNavi .navi__item a{
		width: 100%;
	}
	.companyNavi .navi__item a p{
		width: 90%;
		padding: 4vw 0;
		opacity: 0.9;
		font-size: 5.8667vw;
	}
	.companyNavi .navi__item img {
		-webkit-filter: grayscale(0);
		-moz-filter: grayscale(0);
		-ms-filter: grayscale(0);
		-o-filter: grayscale(0);
		filter: grayscale(0);
	}
}


/* ==================
  fourPillars
  ================== */
.fourPillars {
	margin: 5.7143vw auto 0;
	overflow: hidden;
}
.fourPillars .section__inner {
	margin-top: 0vw;
}
.fourPillars .side-scroll {
	display: flex;
	justify-content: center;
	align-items: center;
}
.fourPillars .side-scroll .side-scroll-list-wrapper {
	position: relative;
	display: block;
	width: 100%;
	height: 48.5714vw;
}
.fourPillars .side-scroll .side-scroll-list-wrapper .side-scroll-list {
	position: absolute;
	top: 2.8571vw;
	left: 0;
	display: flex;
}
.fourPillars .side-scroll-list .side-scroll-item {
	width: 57.1429vw;
	box-sizing: content-box;
	display: block;
}
.fourPillars .side-scroll-list .side-scroll-item:not(:last-child){
	margin-right: 7.1429vw;
}
.fourPillars .side-scroll-list .side-scroll-item:first-child {
	padding-left: 21.42855vw;
}
.fourPillars .side-scroll-list .side-scroll-item:last-child {
	margin-right: 14.2857vw;
}
.fourPillars .side-scroll-list .side-scroll-item a {
	display: block;
	position: relative;
	width: 54.2857vw;
	height: 37.1429vw;
	margin-top: 2.8571vw;
	background: #094c26;
}
.fourPillars .side-scroll-list .side-scroll-item a::before {
	position: absolute;
	content: '';
	right: 2.3571vw;
	bottom: 8.4286vw;
	width: 1.7857vw;
	height: 1.7857vw;
	background: url(../image/circle__arrow-rw@2x.png);
	background-size: cover;
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.fourPillars .side-scroll-list .side-scroll-item a:hover::before {
	right: 1.3571vw;
}
.fourPillars .side-scroll-list .side-scroll-item a:hover {
	opacity: 1;
	text-decoration: none;
}
.fourPillars .side-scroll-list .side-scroll-item a .pillars__image {
	position: absolute;
	top: -2.8571vw;
	right: -2.8571vw;
	width: 42.857vw;
	height: 21.429vw;
	overflow: hidden;
	z-index: 0;
}
.fourPillars .side-scroll-list .side-scroll-item a .pillars__image img{
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.fourPillars .side-scroll-list .side-scroll-item a:hover .pillars__image img{
	transform:scale(1.1,1.1);
}
.fourPillars .side-scroll-list .side-scroll-item a .pillars__number {
	position: absolute;
	top: 0;
	left: 0;
	width: 8.5714vw;
	height: 8.5714vw;
	padding: 1.4286vw;
	z-index: 0;
}
.fourPillars .side-scroll-list .side-scroll-item a .pillars__number::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	border-top: 4.2857vw solid #06331a;
	border-bottom: 4.2857vw solid transparent;
	border-left: 4.2857vw solid #06331a;
	border-right: 4.2857vw solid transparent;
	z-index: -1;
}
.fourPillars .side-scroll-list .side-scroll-item a .pillars__number span {
	font-size: 3.5714vw;
	line-height: 1;
	color: #fff;
}
.fourPillars .side-scroll-list .side-scroll-item a .pillars__text {
	position: absolute;
	content: '';
	top: 14.2857vw;
	left: 2.2857vw;
	right: 8.5714vw;
	color: #fff;
	z-index: 1;
}
.fourPillars .side-scroll-list .side-scroll-item a .pillars__title .pillars__title-en {
	display: block;
	font-size: 7.1429vw;
	line-height: 1;
	letter-spacing: 0;
}
.fourPillars .side-scroll-list .side-scroll-item a .pillars__title .pillars__title-jp {
	padding-left: 0.5714vw;
	font-size: 1.1429vw;
}
.fourPillars .side-scroll-list .side-scroll-item a .pillars__text p {
	padding-left: 0.4286vw;
	font-size: 1.1429vw;
}


@media screen and (min-width: 1400px) {
	.fourPillars {
		margin: 80px auto 0;
	}
	.fourPillars .section__inner {
		margin-top: 0;
	}
	.fourPillars .side-scroll .side-scroll-list-wrapper {
		height: 680px;
	}
	.fourPillars .side-scroll .side-scroll-list-wrapper .side-scroll-list {
		top: 40px;
	}
	.fourPillars .side-scroll-list .side-scroll-item {
		width: 800px;
	}
	.fourPillars .side-scroll-list .side-scroll-item:not(:last-child){
		margin-right: 100px;
	}
	.fourPillars .side-scroll-list .side-scroll-item:first-child {
		padding-left: calc(100%-800px)/2 );
	}
	.fourPillars .side-scroll-list .side-scroll-item:last-child {
		margin-right: 200px;
	}
	.fourPillars .side-scroll-list .side-scroll-item a {
		width: 760px;
		height: 520px;
		margin-top: 40px;
	}
	.fourPillars .side-scroll-list .side-scroll-item a::before {
		right: 33px;
		bottom: 118px;
		width: 25px;
		height: 25px;
	}
	.fourPillars .side-scroll-list .side-scroll-item a .pillars__image {
		top: -40px;
		right: -40px;
		width: 600px;
		height: 300px;
	}
	.fourPillars .side-scroll-list .side-scroll-item a .pillars__number {
		width: 120px;
		height: 120px;
		padding: 20px;
	}
	.fourPillars .side-scroll-list .side-scroll-item a .pillars__number::before {
		border-top: 60px solid #06331a;
		border-bottom: 60px solid transparent;
		border-left: 60px solid #06331a;
		border-right: 60px solid transparent;
	}
	.fourPillars .side-scroll-list .side-scroll-item a .pillars__number span {
		font-size: 50px;
	}
	.fourPillars .side-scroll-list .side-scroll-item a .pillars__text {
		top: 200px;
		left: 32px;
		right: 120px;
	}
	.fourPillars .side-scroll-list .side-scroll-item a .pillars__title .pillars__title-en {
		font-size: 100px;
	}
	.fourPillars .side-scroll-list .side-scroll-item a .pillars__title .pillars__title-jp {
		padding-left: 8px;
		font-size: 16px;
	}
	.fourPillars .side-scroll-list .side-scroll-item a .pillars__text p {
		padding-left: 6px;
		font-size: 16px;
	}

}

@media screen and (max-width: 1024px) {

}

@media screen and (max-width: 768px) {
	.fourPillars {
		margin: 16vw auto 0;
	}
	.fourPillars .section__inner {
		margin-top: 6.6667vw;
	}
	.fourPillars .side-scroll .side-scroll-list-wrapper {
		height: auto;
	}
	.fourPillars .side-scroll .side-scroll-list-wrapper .side-scroll-list {
		position: static;
		display: flex;
		flex-flow: column;
		width: 90%;
		margin: 0 auto;
	}
	.fourPillars .side-scroll-list .side-scroll-item {
		width: 100%;
	}
	.fourPillars .side-scroll-list .side-scroll-item:not(:last-child){
		margin-right: 0;
		margin-bottom: 10.6667vw;
	}
	.fourPillars .side-scroll-list .side-scroll-item:first-child {
		padding-left: 0;
	}
	.fourPillars .side-scroll-list .side-scroll-item:last-child {
		margin-right: 0;
	}
	.fourPillars .side-scroll-list .side-scroll-item a {
		width: 100%;
		height: auto;
		margin-top: 0;
	}
	.fourPillars .side-scroll-list .side-scroll-item a::before {
		right: 5.3333vw;
		bottom: 8vw;
		width: 6.6667vw;
		height: 6.6667vw;
	}
	.fourPillars .side-scroll-list .side-scroll-item a .pillars__image {
		position: static;
		width: 100%;
		height: 45.3333vw;
		z-index: 0;
	}
	.fourPillars .side-scroll-list .side-scroll-item a .pillars__number {
		width: 16vw;
		height: 16vw;
		padding: 2.6667vw;
		z-index: 1;
	}
	.fourPillars .side-scroll-list .side-scroll-item a .pillars__number::before {
		border-top: 8vw solid #06331a;
		border-bottom: 8vw solid transparent;
		border-left: 8vw solid #06331a;
		border-right: 8vw solid transparent;
	}
	.fourPillars .side-scroll-list .side-scroll-item a .pillars__number span {
		font-size: 6.6667vw;
	}
	.fourPillars .side-scroll-list .side-scroll-item a .pillars__text {
		position: static;
		width: 90%;
		margin: 0 auto;
		padding-bottom: 22.6667vw;
		z-index: 1;
	}
	.fourPillars .side-scroll-list .side-scroll-item a .pillars__title .pillars__title-en {
		font-size: 13.3333vw;
		transform: translateY(-50%);
	}
	.fourPillars .side-scroll-list .side-scroll-item a .pillars__title .pillars__title-jp {
		display: block;
		margin-top: -6vw;
		margin-bottom: 4vw;
		padding-left: 0.5714vw;
		font-size: 4.2667vw;
	}
	.fourPillars .side-scroll-list .side-scroll-item a .pillars__text p {
		padding-left: 0.4286vw;
		font-size: 4.2667vw;
	}
}

/* ==================
  aboutUs
  ================== */
.aboutUs {
	margin: 0 auto;
	padding-top: 1.4286vw;
}
.about__list {
	margin-top: 4.2857vw;
}
.about__item {
	position: relative;
	width: 100%;
	height: 28.5714vw;
}
.about__item:not(:first-of-type) {
	margin-top: 8.5714vw;
}
.about__item .about__item__image img{
	position: absolute;
	top: 0;
	height: 28.5714vw;
	z-index: -1;
}
.about__item:nth-of-type(odd) img{
	left: 0;
}
.about__item:nth-of-type(even) img{
	right: 0;
}
.about__item .about__item__text {
	width: 85.7143vw;
	height: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	flex-flow: column;
	z-index: 1;
}
.about__item:nth-of-type(odd) .about__item__text{
	align-items: flex-end;
}
.about__item:nth-of-type(even) .about__item__text{
	align-items: flex-start;
}
.about__item:nth-of-type(3) .about__item__text{
	justify-content: flex-end;
}
.about__item .about__item__text .about__item__title {
	padding: 0 0 3.5714vw 0;
	margin: 0;
}
.about__item:nth-of-type(odd) .about__item__title {
	text-align: right;
}
.about__item:nth-of-type(even) .about__item__title {
	text-align: left;
}
.about__item .about__item__title .about__item__title-jp {
	margin-bottom: 1.0714vw;
	font-size: 1.1429vw;
}
.about__item:nth-of-type(1) .about__item__title img {
	width: 45.9286vw;
}
.about__item:nth-of-type(2) .about__item__title img {
	width: 34.2857vw;
}
.about__item:nth-of-type(3) .about__item__title img {
	width: 39.2857vw;
}
.about__item .about__item__text h4 {
	display: block;
	width: 31.7857vw;
	margin: 0;
}
.about__item .about__item__text h4 a {
	position: relative;
	display: block;
	width: 100%;
	padding: 0 0 0.8571vw 0.3571vw;
	margin: 0;
	font-size: 1.5714vw;
	line-height: 1;
	color: #094c26;
	border-bottom: 1px solid #222;
}
.about__item .about__item__text h4.roboto a {
	font-size: 1.8571vw;
}
.about__item .about__item__text h4 a:hover{
	text-decoration: none;
	opacity: 1;
}
.about__item .about__item__text h4 a::after {
	position: absolute;
	content: '';
	right: 0.3571vw;
	bottom: 0.7143vw;
	width: 1.4286vw;
	height: 1.4286vw;
	background: url(../image/circle__arrow-rg@2x.png);
	background-size: cover;
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.about__item .about__item__text h4 a:hover::after{
	right: 0;
}
.about__item .about__item__text p {
	display: block;
	width: 31.7857vw;
	padding: 1.4286vw 0 0.7143vw;
	font-size: 1.1429vw;
	line-height: 1.5;
	color: #222;
}
.about__item__link {
	width: 85.7143vw;
	margin: 0 auto;
	display: flex;
	justify-content: flex-end;
}
.about__item__link .link__wrap {
	display: block;
	width: 31.7857vw;
	margin-right: 0;
}
.about__item__link .link__wrap a {
	position: relative;
	width: 100%;
	padding: 0;
	margin: 0;
	font-size: 1.1429vw;
	font-weight: 600;
	line-height: 1;
	color: #094c26;
	border-bottom: 1px solid #094c26;
}
.about__item__link .link__wrap a:hover{
	text-decoration: none;
	opacity: 1;
}
.about__item__link .link__wrap a::after {
	position: absolute;
	content: '';
	right: -1.9286vw;
	bottom: 0;
	width: 1.2143vw;
	height: 1.2143vw;
	background: url(../image/circle__arrow-rg@2x.png);
	background-size: cover;
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.about__item__link .link__wrap a:hover::after{
	right: -2.2857vw;
}

@media screen and (min-width: 1400px) {
	.aboutUs {
		margin: 0 auto;
		padding-top: 20px;
	}
	.about__list {
		margin-top: 60px;
	}
	.about__item {
		width: 100%;
		height: 400px;
	}
	.about__item:not(:first-of-type) {
		margin-top: 120px;
	}
	.about__item .about__item__image img{
		height: 400px;
	}
	.about__item .about__item__text {
		width: 1200px;
	}
	.about__item:nth-of-type(odd) .about__item__text{
		margin-left: 100px;
		margin-right: auto;
		align-items: flex-end;
	}
	.about__item:nth-of-type(even) .about__item__text{
		margin-left: auto;
		margin-right: 100px;
		align-items: flex-start;
	}
	.about__item .about__item__text .about__item__title {
		padding: 0 0 50px 0;
	}
	.about__item .about__item__title .about__item__title-jp {
		margin-bottom: 15px;
		font-size: 16px;
	}
	.about__item:nth-of-type(1) .about__item__title img {
		width: 643px;
	}
	.about__item:nth-of-type(2) .about__item__title img {
		width: 480px;
	}
	.about__item:nth-of-type(3) .about__item__title img {
		width: 550px;
	}
	.about__item .about__item__text h4 {
		width: 450px;
	}
	.about__item .about__item__text h4 a {
		padding: 0 0 12px 5px;
		font-size: 22px;
	}
	.about__item .about__item__text h4.roboto a {
		font-size: 26px;
	}
	.about__item .about__item__text h4 a::after {
		right: 5px;
		bottom: 10px;
		width: 20px;
		height: 20px;
	}
	.about__item .about__item__text p {
		width: 450px;
		padding: 20px 0 10px;
		font-size: 16px;
	}
	.about__item__link {
		width: 1200px;
	}
	.about__item__link .link__wrap {
		width: 445px;
	}
	.about__item__link .link__wrap a {
		font-size: 16px;
	}
	.about__item__link .link__wrap a::after {
		right: -27px;
		bottom: 0;
		width: 17px;
		height: 17px;
	}
	.about__item__link .link__wrap a:hover::after{
		right: -32px;
	}
}

@media screen and (max-width: 1024px) {

}

@media screen and (max-width: 768px) {
	.aboutUs {
		margin: 32vw auto;
	}
	.about__list {
		margin-top: 0;
	}
	.about__item {
		height: auto;
	}
	.about__item:not(:first-of-type) {
		margin-top: 21.3333vw;
	}
	.about__item .about__item__image img{
		position: static;
		width: 100%;
		height: auto;
	}
	.about__item .about__item__text {
		width: 90%;
		height: auto;
		margin: 0 auto;
	}
	.about__item:nth-of-type(odd) .about__item__text{
		align-items: flex-start;
	}
	.about__item:nth-of-type(3) .about__item__text{
		justify-content: flex-start;
	}
	.about__item .about__item__text .about__item__title {
		padding: 0 0 3.5714vw 0;
		margin: 5.3333vw 0 8vw;
	}
	.about__item:nth-of-type(odd) .about__item__title {
		text-align: left;
	}
	.about__item:nth-of-type(even) .about__item__title {
		text-align: left;
	}
	.about__item .about__item__title .about__item__title-jp {
		margin-bottom: 2.6667vw;
		font-size: 4.2667vw;
	}
	.about__item:nth-of-type(1) .about__item__title img {
		width: 100%;
	}
	.about__item:nth-of-type(2) .about__item__title img {
		width: 100%;
	}
	.about__item:nth-of-type(3) .about__item__title img {
		width: 100%;
	}
	.about__item .about__item__text h4 {
		width: 100%;
	}
	.about__item .about__item__text h4 a {
		padding: 0 0 2.6667vw 0;
		font-size: 5.8667vw;
	}
	.about__item .about__item__text h4.roboto a {
		font-size: 6.9333vw;
	}
	.about__item .about__item__text h4 a::after {
		right: 0;
		bottom: 2.6667vw;
		width: 5.3333vw;
		height: 5.3333vw;
	}
	.about__item .about__item__text p {
		width: 100%;
		padding: 4vw 0 0;
		font-size: 4.2667vw;
	}
	.about__item__link {
		width: 90%;
		margin: 8vw auto 0;
		justify-content: flex-start;
	}
	.about__item__link .link__wrap {
		width: auto;
	}
	.about__item__link .link__wrap a {
		font-size: 4.2667vw;
	}
	.about__item__link .link__wrap a::after {
		right: -6.9333vw;
		width: 4.2667vw;
		height: 4.2667vw;
	}
	.about__item__link .link__wrap a:hover::after{
		right: -2.2857vw;
	}
}


/* ==================
  aboutCompany
  ================== */
.aboutCompany {
	margin: 8.5714vw auto 0;
}
.overview__wrap {
	margin: 3.5714vw 0 0;
	padding: 5.7143vw 0;
	background: url(../image/overview__bg.jpg) no-repeat;
	background-size: cover;
}
.overview__flex {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	width: 68.5714vw;
	margin: 0 auto;
	padding: 2.8571vw;
	background: #fff;
	box-shadow: 0.7143vw 0.7143vw 0px 0px rgba(0, 0, 0, 0.1);
}
.overview__left,
.overview__right {
	width: calc( 50% - 2.8571vw );
}
.overview__flex dl {
	margin-bottom: 0.7143vw;
	padding-bottom: 0.7143vw;
	background-size: 4px 1px;
	background-image: linear-gradient(to right, #000000 2px, transparent 2px);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-size: 1.1429vw;
}
.overview__flex a {
	color: #094c26;
	text-decoration: underline;
}
.overview__flex a:hover {
	opacity: 1;
}
.position__wrap {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}
.position__left {
	width: 11.0714vw;
}

@media screen and (min-width: 1400px) {
	.aboutCompany {
		margin: 120px auto 0;
	}
	.overview__wrap {
		margin: 50px 0 0;
		padding: 80px 0;
	}
	.overview__flex {
		width: 960px;
		padding: 40px;
		box-shadow: 10px 10px 0px 0px rgba(0, 0, 0, 0.1);
	}
	.overview__left,
	.overview__right {
		width: calc( 50% - 40px );
	}
	.overview__flex dl {
		margin-bottom: 10px;
		padding-bottom: 10px;
		font-size: 16px;
	}
	.position__left {
		width: 155px;
	}
}

@media screen and (max-width: 1024px) {

}

@media screen and (max-width: 768px) {
	.aboutCompany {
		margin: 0 auto;
	}
	.overview__wrap {
		margin: 0;
		padding: 16vw 0 32vw;
		background: url(../image/overview__bg-sp@2x.jpg) no-repeat;
		background-size: cover;
	}
	.overview__flex {
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		flex-flow: column;
		width: 90%;
		margin: 0 auto;
		padding: 8vw 5.3333vw;
		background: #fff;
		box-shadow: 0.7143vw 0.7143vw 0px 0px rgba(0, 0, 0, 0.1);
	}
	.overview__left,
	.overview__right {
		width: 100%;
	}
	.overview__flex dl {
		margin-bottom: 5.3333vw;
		padding-bottom: 5.3333vw;
		background-size: 6px 1px;
		background-image: linear-gradient(to right, #000000 3px, transparent 3px);
		background-repeat: repeat-x;
		background-position: left bottom;
		font-size: 4.2667vw;
	}
	.overview__flex dd {
		letter-spacing: 0;
	}
	.position__left {
		width: 41.3333vw;
	}
}

